@charset "euc-jp";
/* CSS Document */


/*----ページイメージ---*/

#service_detail h2        {
	background: url(../../img/service/06/page_image.jpg) no-repeat;
}
#service_detail .pankuzu  {
	background: url(../../img/service/06/page_image.jpg) no-repeat 0 -105px; color:#FFF;
	margin: 0 0 15px 0px;
}
#service_detail .pankuzu_1 a { color: #9CF;}
#service_detail .pankuzu_1 a:hover { color: #FFF;}

/*おわり*/
/*-----------------------------------------------
 __service06
-----------------------------------------------*/

#service_detail .c_right {
	background: url(../../img/service/06/service_bg.jpg) no-repeat 0 30px;
}



#service_detail #t_price td.price {
	border: 1px solid #CCC;
	text-align: right;
	vertical-align: middle;
	padding-top: 5px;
	padding-right: 35px;
	padding-bottom: 5px;
	padding-left: 0px;
	width: 90px;
}
